Subject: Re: 1/72nd Heritage Aviation Pilatus U-28A (PC-12/45) by Chris St Clair
From: "Submissions for ARC" <[email-masked]>
To: "Christopher St Clair" <[email-masked]>
Date: Fri, 2 May 2008 23:50:32 -0700

Hi,
I just wanted to let you know your article went on ARC today.  Thanks again 
for sending it in.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

----- Original Message ----- 
From: "Christopher St Clair" <[email-masked]>
To: <[email-masked]>
Sent: Monday, March 03, 2008 4:00 PM
Subject: 1/72nd Heritage Aviation Pilatus U-28A (PC-12/45) by Chris St Clair

> Gallery Template #05
> 1/72nd Heritage Aviation Pilatus U-28A (PC-12/45)
> by Chris St Clair
> --------------------
> Steve Bamford will insert full sized version of photo 01.jpg here
>
> I'm sure that few people will have heard of the PC-12/45, and even fewer
> will be aware that a number are in service with the US Air Force.  It is
> quite a unique aircraft, with a single nose mounted PWC PT6A-67B engine 
> low
> mounted upswept wings and a T tail.  Build by Pilatus, it is designed to 
> be
> able to operate from short and unimproved runway surfaces.  It can operate
> from shorter runways than a C-130 and can also land on dirt and grass
> strips, but can still carry a payload of up to 3,000lb.
>
> All the above make it quite a unique aircraft, and the US Air Force chose 
> a
> specialised version to provide intra-theatre support for AFSOC forces. 
> The
> aircraft was designated the U-28A and assigned to the 319th Special
> Operations Squadron (SOS), who now operate 6 airframes.  The 319th, part 
> of
> the 16th Special Operations Wing (SOW), commenced operations in October 
> 2005
> and became combat ready during January 2006.  The U-28A is basically a
> standard PC-12/45 but with a rather specialised avionics fit (details
> classified), notable by the pods on the rear fuselage and the large 
> numbers
> of aerials.
>
> During late 2007 the US Air Force also announced that "vanilla" PC-12/45s
> would also be acquired for airlift and known as U-28's.  These will be
> assigned to the 318th SOS at Cannon AFB and 10 will be acquired as part of
> the 27th SOW.
>
> Enough history, on to the kit itself...
> Click on images below to see larger images
> Steve Bamford will insert a click-able smaller version of photo 03.jpg 
> here.
> Clicking on that photo will bring up the full sized version of photo 
> 03.jpg
> Steve Bamford will insert a click-able smaller version of photo 04.jpg 
> here.
> Clicking on that photo will bring up the full sized version of photo 
> 04.jpg
> Steve Bamford will insert a click-able smaller version of photo 05.jpg 
> here.
> Clicking on that photo will bring up the full sized version of photo 
> 05.jpg
> Steve Bamford will insert a click-able smaller version of photo 06.jpg 
> here.
> Clicking on that photo will bring up the full sized version of photo 
> 06.jpg
>
>
> I fancied building this aircraft from when SIG Leader Haydn first 
> mentioned
> it, and spent a considerable amount of time looking for references which
> didn't seem to exist.  The 319th U-28A's are rather reclusive, and few
> pictures exist, although I eventually managed to find half a dozen,
> picturing 3 different airframes.
>
> I thought I would put off buying the kit, as the Heritage Aviation model 
> was
> not cheap.  I almost bought a copy at one of the shows early in 2007.
> Luckily I didn't - lucky because it turned out that I'd already bought one
> and it had been sitting in the stash for at least a year!
>
> First impressions were not good.  The resin parts themselves were very 
> poor
> quality, with numerous air bubbles and the surface was quite waxy.  When I
> removed the2 fuselage halves from their casting blocks, I found that they
> did not fit together at all.  Not only was one fuselage half banana 
> shaped,
> but there was a 1/4in step between the tops of the halves when lined up. 
> In
> addition, one of the upper front halves was twisted forward and in and did
> not actually touch the other half.  The bottom rear of the fuselage where
> the lower fin and strakes are did not fit at all, and I eventually cut the
> lower fin off entirely.
>
> The halves around the cabin window area was wafer thin (so much so that 
> you
> could almost see through the resin), and it was possible to see where
> plasticine and masking tape had been used to hold everything together when
> the mound was cast!  The small pieces were provided in white metal and 
> would
> prove to be usable, although needing a lot of cleaning up.
>
> I started by spraying the inside of the fuselage halves in grey using
> Halfords Primer which is a nice neutral colour which is almost a perfect
> match for Dark Gull Grey (yes, I'm too lazy to use an airbrush!).  Once 
> this
> had dried, I masked the outside of the windows using sellotape, then 
> filled
> the windows themselves with clear resin.  Once this set, I removed the
> sellotape, then sanded and polished out the resin to leave a set of
> (reasonably) clear windows, although there were some air bubbles which I 
> had
> to accept.
>
> The cockpit is a separate "tub" which drops in.  I used this "as is" but
> added an instrument panel decal from an AMT/ERTL KC-135 - I figured that
> nobody would notice... The tub then dropped into place, although I had to 
> do
> a lot of trimming and adjusting to get it to fit.  The fuselage halves 
> were
> then superglued together - this left a large gap at the bottom rear of the
> fuselage where the lower fin had been, together with a huge gap along the
> top of the fuselage.  I also twisted out and superglued the front halves
> together at this stage.
>
>
> Steve Bamford will insert full sized version of photo 02.jpg here
>
> Next, I broke out the car filler (I used Davids Isopon P38) and liberally
> filled the gaps.  Once sanded out this gives a really smooth finish.  The
> next step was to attach the fin and rudder and get these filled in - I 
> ended
> up making the lower fin from plastic card and copious amounts of filler.
> I then moved onto the wings - these came in 2 pieces 1 left and 1 right,
> with a butt joint under the fuselage, with the wing edges butting up 
> against
> fillets in the fuselage.  Of course, none of this fitted and I again
> resorted to car filled - one great advantage to this stuff is that it 
> holds
> a nice edge, and I was able to rebuild the fillets behind the wings.
>
> At this stage, I had a virtually complete airframe.  I pinned and glued 
> the
> T-tail into place and made up replacement lower strakes from plastic card.
> The cockpit is a "clear" vacuform and this was polished and dipped in
> Johnson Kleer then cut out and glued onto place, after I used plastic card
> to make a "ledge" around the cockpit opening to hold it in place.
>
> I made up all of the lumps, bumps and aerials from plastic card, then
> applied a coat of grey primer over the airframe which highlighted a number
> of areas needing further filling, sanding and re-priming.  After several
> rounds of this, I was ready to paint.  The U-28A has a simple scheme -
> overall gunship grey - and this made the painting stage somewhat easier 
> than
> it could have been.  I use Xtracolor paints which I spray at very low
> pressure (6-8psi) and mixed approximately 50% with thinner.  After a 
> couple
> of coats of Johnson Kleer, I applied the markings using a Two Bobs sheet
> which I'd had hanging around for some time.  There are no markings other
> than the tailcode so this didn't take too long!  A couple of coats of 
> Polly
> Scale Matt Coat and it was time for final detailing.
>
> I used the undercarriage from the kit, although I did modify it slightly 
> as
> the aircraft appeared to sit too high.  I used a propeller blade/prop set
> from Aeroclub to save time and also to add weight and this worked really
> well.
>
> And that was it.  Despite the poor quality of the kit, I was really 
> pleased
> with the result!
>
> Don't forget to check out our website for SIG news, details of all our
> models and an ever expanding review section! - www.usaf.sig.org
> Photos and text (c) 2008 by Chris St Clair - www.usaf-sig.org
>
>
>
>